
.active-scaffold .checkbox-list {list-style-type: none;}
.active-scaffold .checkbox-list li{display:block;}

.active-scaffold th {
	padding:8px 15px 8px 5px;
	padding:0;
	height:35px;
}

.active-scaffold th a, .active-scaffold th p {
	font-size:12px;
	padding:8px 15px 8px 5px;
	padding:0px 15px 0px 5px;
}


.active-scaffold tr.record td {
	background-color:#f3f9ff;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:6px 5px;
	
	border-left:0px;
}
.active-scaffold tr.even-record td {
	background-color:#fff;
}
.active-scaffold tr.record td.sorted {
	background-color:#e6f2ff;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;

	border-left:0px;
}
.active-scaffold tr.even-record td.sorted {
	background-color:#f3f9ff;
}
.active-scaffold-header h2{
	font-family: Verdana, Helvetica, Arial;
	color:#222;
}

.active-scaffold .view {
	border: 1px solid #B9DCFF;
	background-color:#F3F9FF;
}

.active-scaffold .show_search-view {
	padding:10px;
}

.active-scaffold h4, .active-scaffold h5 {
	color:#004a95;
	color:#000;
}

.active-scaffold tr.record td.actions {
	border-right:0px;
}



.active-scaffold tr.record td {
	background-color:#fff;
	padding:8px 5px;
}
.active-scaffold tr.even-record td {
	background-color:#f3f9ff;
}
.active-scaffold tr.record td.sorted {
	background-color:#fff;
}
.active-scaffold tr.even-record td.sorted {
	background-color:#f3f9ff;
}

.active-scaffold-header div.actions a {
	margin-top:-3px;
	padding:8px 8px 8px 25px;
	background-position: 6px 50%;
	background-color: #efefef;
	border:1px solid #ccc;
}

.active-scaffold .active-scaffold-header {border:0px;background:#fff;padding:8px 5px;}
.active-scaffold-header div.actions a:hover{background-color:#f3f9ff;border:1px solid #aaa;}
.active-scaffold-header div.actions a {padding:4px 8px;margin-top:0px;}

.active-scaffold .submit {
	background: url('../images/as/button.png') #f9f9f9 repeat-x;
	background-position: 0px 50%;
	padding:3px 6px;
	border:1px solid #aaa;
	color:#0066cc;
}
.active-scaffold .submit:hover {
	cursor:pointer;
	border:1px solid #aaa;
	background: url('../images/as/button-hover.png') #dfe0e1 repeat-x;
}


.active-scaffold .sub-form .footer input {
	background: url('../images/as/button.png') #f9f9f9 repeat-x;
	background-position: 0px 50%;
	padding:3px 6px;
	border:1px solid #aaa;
	color:#0066cc;
}
.active-scaffold .sub-form .footer input:hover {
	cursor:pointer;
	border:1px solid #aaa;
	background: url('../images/as/button-hover.png') #dfe0e1 repeat-x;
}

.active-scaffold .view {
	border:0px;
	border-top: 1px solid #0066cc;
	background-color:#fafafa;
	padding:5px 10px 15px 10px;
}
.active-scaffold input.text-input, .active-scaffold select {
	border:1px solid #69ab5a;
}

.active-scaffold tbody.records td.inline-adapter-cell .view {
	border-bottom: 1px solid #0066cc;
	border-top: 1px solid #0066cc;
	background:#e6f2ff;
	background-color:#f4f4f4;
}

.active-scaffold td.numeric, .active-scaffold-calculations td {
	text-align:left;
}


.active-scaffold .association-record td dl dd, .active-scaffold .association-record-new td dl dd {
	text-align:center;
}
.active-scaffold #alert_conditions--alert_recipients-subform table th{
	padding-right:10px;
}

.active-scaffold .active-scaffold .active-scaffold-header div.actions a {
	padding:4px 8px;
	padding-left:25px;
}
.active-scaffold .active-scaffold .active-scaffold-header div.actions a:hover {
	padding:4px 8px;
	padding-left:25px;
}
.active-scaffold .active-scaffold .active-scaffold-header {
	background-color:#f3f9ff;
	border-top:1px solid #ccc;
}


.active-scaffold .low_level-input {width:50px;}
.active-scaffold .critical_level-input {width:50px;}
.active-scaffold .lockout_level-input {width:50px;}



.active-scaffold tr.g-highlight:hover td,
.active-scaffold tr.g-highlight:hover td.sorted{background:url('../images/as/blue-row-highlight.png') #a2bae0 repeat-x;}
.active-scaffold tr.g-highlight:hover td,
.active-scaffold tr.g-highlight:hover td.sorted{background:url('../images/as/g-back.png') #eae9ea repeat-x;}

.active-scaffold tr.g-highlight:hover td.actions td,
.active-scaffold tr.g-highlight:hover td.actions td.sorted{background:transparent;}

.active-scaffold th.sorted {background: url('../images/as/g-hover.png') #f5f5f5 repeat-x;}
.active-scaffold tr.record td {background-color:#fff;}
.active-scaffold tr.even-record td {background-color:#f3f9ff;}
.active-scaffold tr.record td.sorted {background-color:#fff;}
.active-scaffold tr.even-record td.sorted {background-color:#f3f9ff;}

.active-scaffold th {color:#666666;background:url('../images/as/g-back.png') #e9e9e9 repeat-x;border-bottom:1px solid #ccc;}
.active-scaffold th a, .active-scaffold th p  {color:#666666; background:transparent;border:0;}
.active-scaffold th {background: url('../images/as/g-back.png') #e9e9e9 repeat-x;
	border-top:1px solid #ffffff;border-right:1px solid #ccc;border-left:1px solid #efefef;}
.active-scaffold th.asc, 
.active-scaffold th.desc {color:#333333;border-top:1px solid #efefef; background: url('../images/as/g-sorted.png') #cdcdcd repeat-x;}

.active-scaffold th:hover {background: url('../images/as/g-hover.png') #f5f5f5 repeat-x;color:#333333;}
.active-scaffold th.asc:hover {background: url('../images/as/g-hover.png') #f5f5f5 repeat-x;color:#333333;}
.active-scaffold th.desc:hover {background: url('../images/as/g-hover.png') #f5f5f5 repeat-x;color:#333333;}

.active-scaffold th a:hover,
.active-scaffold th p:hover {background:transparent;color:#333333;}
.active-scaffold th.asc a:hover,
.active-scaffold th.asc p:hover {background:transparent;color:#333333;}
.active-scaffold th.desc a:hover,
.active-scaffold th.desc p:hover {background:transparent;color:#333333;}



.active-scaffold th.asc a, .active-scaffold th.asc a, .active-scaffold th.desc a, .active-scaffold th.desc a,
.active-scaffold th a:hover, .active-scaffold th p:hover, .active-scaffold th.asc a:hover, .active-scaffold th.desc a:hover {color:#333333;}
.active-scaffold th.asc a, .active-scaffold th.asc a:hover {background: transparent url('../images/active_scaffold/default/arrow_up.gif') right 50% no-repeat;}
.active-scaffold th.desc a, .active-scaffold th.desc a:hover {background: transparent url('../images/active_scaffold/default/arrow_down.gif') right 45% no-repeat;}
.active-scaffold th.asc a, .active-scaffold th.asc a:hover {background: transparent url('../images/as/g-arrow-up.png') right 50% no-repeat;}
.active-scaffold th.desc a, .active-scaffold th.desc a:hover {background: transparent url('../images/as/g-arrow-down.png') right 45% no-repeat;}
.active-scaffold th.loading a, .active-scaffold th.loading a:hover {background: transparent url('../images/active_scaffold/default/indicator-small.gif') right 50% no-repeat;color:#333;}


.active-scaffold .active-scaffold-main-table {
	border:1px solid #ccc;border-bottom:0px;
	-moz-border-radius-topleft:2px;-webkit-border-top-left-radius:2px;
	-moz-border-radius-topright:2px;-webkit-border-top-right-radius:2px;
}
.active-scaffold th a, .active-scaffold th p {border-left:0px;}
.active-scaffold .sub-form th{border:0;}

.active-scaffold input.text-input, .active-scaffold select {
	border:1px solid #aaa;
}

/* Top Level Actions */
.active-scaffold-header div.actions a.new, 
.active-scaffold-header div.actions a.new_existing,
.active-scaffold-header div.actions a.new_tag_detail_request, 
.active-scaffold-header div.actions a.bulk_add_to_set {
	background-image: url('../images/as/add.png');
}
.active-scaffold-header div.actions a.new:hover, 
.active-scaffold-header div.actions a.new_existing:hover, 
.active-scaffold-header div.actions a.new_tag_detail_request:hover, 
.active-scaffold-header div.actions a.bulk_add_to_set:hover {
	background-image: url('../images/as/add-hover.png');
}

.active-scaffold-header div.actions a.show_export {background-image: url('../images/as/export.png');}
.active-scaffold-header div.actions a.show_export:hover {background-image: url('../images/as/export-hover.png');}

.active-scaffold-header div.actions a.show_import {background-image: url('../images/as/import.png');}
.active-scaffold-header div.actions a.show_import:hover {background-image: url('../images/as/import-hover.png');}

.active-scaffold-header div.actions a.show_search {background-image: url('../images/as/magnifier-button.png');}
.active-scaffold-header div.actions a.show_search:hover {background-image: url('../images/as/magnifier-button-hover.png');}

/* All specific actions go here. Actions */
.active-scaffold-header div.actions a.new, 
.active-scaffold-header div.actions a.new_existing,
.active-scaffold-header div.actions a.new_tag_detail_request, 
.active-scaffold-header div.actions a.bulk_add_to_set,
.active-scaffold-header div.actions a.show_export,
.active-scaffold-header div.actions a.show_import,
.active-scaffold-header div.actions a.show_search {
	background-position: 0px 50%;padding-left:25px;
}


.active-scaffold th.actions {
	border-right:0px;
}
.active-scaffold th {
	border:0px;
}
.active-scaffold .active-scaffold-footer {
	background:url('../images/as/g-back.png') #eae9ea repeat-x;
	padding:4px 10px;
	border:1px solid #ccc;
	border-top:0;
	-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;
}

.active-scaffold .active-scaffold div table {
	border:1px solid #ccc;border-bottom:0px;
	-moz-border-radius-topleft:2px;-webkit-border-top-left-radius:2px;
	-moz-border-radius-topright:2px;-webkit-border-top-right-radius:2px;
	}
.active-scaffold .active-scaffold div table .actions table {border:0;}

.active-scaffold .default-theme .info-box {
	background-color: white;
	margin: 0px;
	border-top: 1px #ccc solid;
}

.active-scaffold .empty-message {
	background:#fff;
	border-bottom:1px solid #ccc;
	padding:80px 0;
}

.active-scaffold .active-scaffold-main-table th {
	border-bottom:1px solid #ccc;
}

.active-scaffold #mark_heading {
	margin-left:3px;
}

.active-scaffold #num-selected {
	float:right;
	padding-left:10px;
}


.active-scaffold .draggable-list.selected {background-color:#daffcd;border:1px solid #7fcf00;padding:10px;}
.active-scaffold .draggable-list.selected li {background:#fff;padding:2px;}
.active-scaffold .draggable-list {background-color:#f7faec;border:1px solid #0066cc;padding:10px;}
.active-scaffold .draggable-list li {background:#fff;padding:2px;}
.active-scaffold .draggable-list.hover {border:1px dashed #aaa;filter: alpha(opacity=50);}
.active-scaffold .draggable-list {width: 300px;height:100px;overflow:auto;position: relative;}
.active-scaffold .draggable-list li{margin-left:0px;}

.active-scaffold .draggable-list li:hover{background:#e6f2ff;}

div.draggable_docs {width:660px;}
div.drag_doc {clear:both;width:650px;text-align:center;font-size:14px;color:#aaa;font-style:italic;padding:5px 0 10px 0;}
.not_included {float:left;color:#444;font-size:12px;font-style:italic;font-weight:bold;}
.included {float:right;color:#444;font-size:12px;font-style:italic;font-weight:bold;}


.scaffold_filters_table td {
	padding:0px 2px;
}
.scaffold_filters_table td select {
	margin:2px;
}
.scaffold_filters_table td.small_filter_cols {
	width:50px;
	text-align: right;
	vertical-align: top;	
	padding-top:6px;
}







